{
  "paths": [
    {
      "_path": "R/library/knitr/CITATION",
      "path_type": "hardlink",
      "sha256": "754c761d2eb63672bc43d33b724f6e54f871982a5a8dca3a78ff9ebd39d0b6c1",
      "size_in_bytes": 1676
    },
    {
      "_path": "R/library/knitr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0ccf79be756a895090d8647159138f6912adeccbe64b730530292bb60c96b0bd",
      "size_in_bytes": 7815
    },
    {
      "_path": "R/library/knitr/INDEX",
      "path_type": "hardlink",
      "sha256": "61a53bfc35869c4ce1ceeb70bb922eb998d1231df28cccd71f7f6dafb787b581",
      "size_in_bytes": 4941
    },
    {
      "_path": "R/library/knitr/MD5",
      "path_type": "hardlink",
      "sha256": "f2db275430b6d26b2c226541de269fcab3de88c3319b3ad9d46fa1885726a5fc",
      "size_in_bytes": 14851
    },
    {
      "_path": "R/library/knitr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "34fe2a21c1c0d559251258601ff2f549fb91c20017a422b5c4fa7149926234bf",
      "size_in_bytes": 2972
    },
    {
      "_path": "R/library/knitr/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "f2439d9d9928fa294ffca45359ae2130f1893e63b833dbd63f3312945a8599a1",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/knitr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f404a32e03456e41f3e9d986575cace6aeeac1c2d00b5c661d99ab1fd2a08f4c",
      "size_in_bytes": 2703
    },
    {
      "_path": "R/library/knitr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9cc036a60afca64ca6a46da03d53e86ab2723f260eb6009ce69c9a44bc9403e2",
      "size_in_bytes": 1205
    },
    {
      "_path": "R/library/knitr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c5bd8eef38721f624498c2416e7148f935ea13b02223e92324d03149f5241946",
      "size_in_bytes": 1042
    },
    {
      "_path": "R/library/knitr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "61620d6608dd9dde3dcf6d685c24727414e3909c04baa30ba79819c26e8b1c81",
      "size_in_bytes": 3114
    },
    {
      "_path": "R/library/knitr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1d97c85a77cc1fb98c10503f8399f4e23853bfc14a58e009020fe1fe675b90a3",
      "size_in_bytes": 514
    },
    {
      "_path": "R/library/knitr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e10921c182dc69827bf461f8858f5c759493ca22d581e5e00784d19091f6c83f",
      "size_in_bytes": 2741
    },
    {
      "_path": "R/library/knitr/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "9820860ad03feeec84935843541e3594994df164c0bebdb92e0ca989fc7e8bfa",
      "size_in_bytes": 281
    },
    {
      "_path": "R/library/knitr/R/knitr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/knitr/R/knitr.rdb",
      "path_type": "hardlink",
      "sha256": "53e86f00cb57a3eb7a1a93a527337001ad430d48a9ee68ccbfc496739f3f615f",
      "size_in_bytes": 181950
    },
    {
      "_path": "R/library/knitr/R/knitr.rdx",
      "path_type": "hardlink",
      "sha256": "499eeb680f6b12f0f14cbd8473ec71aa07087a4d10c78adf5755771f0dab4142",
      "size_in_bytes": 5651
    },
    {
      "_path": "R/library/knitr/bin/knit",
      "path_type": "hardlink",
      "sha256": "cd75daf8160ca7cf5ada44c12d7981e41339368f52eacc55857919710680a83f",
      "size_in_bytes": 950
    },
    {
      "_path": "R/library/knitr/demo/gwidgets.R",
      "path_type": "hardlink",
      "sha256": "8219b45e9a7a75520b988878502030dba5c7d16542924fd2b3062ed07dd0c4dc",
      "size_in_bytes": 196
    },
    {
      "_path": "R/library/knitr/demo/notebook.R",
      "path_type": "hardlink",
      "sha256": "011e97fd2e9091f2b8175bed5a2ddd096ddcb02d8c7943c4334f526b2cf2da4b",
      "size_in_bytes": 120
    },
    {
      "_path": "R/library/knitr/doc/datatables.R",
      "path_type": "hardlink",
      "sha256": "ecdcac7afe4df7b98a745f97692ea6d7d25e6fbc14ea42912d184ec493ea9364",
      "size_in_bytes": 418
    },
    {
      "_path": "R/library/knitr/doc/datatables.Rmd",
      "path_type": "hardlink",
      "sha256": "484fbfc95b163830107cae0b273a4b7863da62bf3a4257fc8d73d5ebd55bb862",
      "size_in_bytes": 1349
    },
    {
      "_path": "R/library/knitr/doc/datatables.html",
      "path_type": "hardlink",
      "sha256": "84ba58dab3330290bc610c4d8c98a578ab8905498fdc7a52e7cb41fd8fb8c472",
      "size_in_bytes": 37398
    },
    {
      "_path": "R/library/knitr/doc/docco-classic.R",
      "path_type": "hardlink",
      "sha256": "3d234eb8934e4b85cf5b7e3608ed151a5cbe29c6f9beedd85039f20a38341374",
      "size_in_bytes": 848
    },
    {
      "_path": "R/library/knitr/doc/docco-classic.Rmd",
      "path_type": "hardlink",
      "sha256": "7baf7b10dd09f0186e89e31312450a3ac02463abeabf1ff45b33453e5ebeaa28",
      "size_in_bytes": 587
    },
    {
      "_path": "R/library/knitr/doc/docco-classic.html",
      "path_type": "hardlink",
      "sha256": "3f87ffe0288f62f765e977a9810b3c0c39fb8ec5691aaf6c58ba4a2d1e8a1596",
      "size_in_bytes": 84269
    },
    {
      "_path": "R/library/knitr/doc/docco-linear.R",
      "path_type": "hardlink",
      "sha256": "3fff1f3a7cf76acb87f622df6a9853ded75eb101270b872fe0c406656a66b094",
      "size_in_bytes": 625
    },
    {
      "_path": "R/library/knitr/doc/docco-linear.Rmd",
      "path_type": "hardlink",
      "sha256": "512a7a404eeba4677e71d52340811a5aecd4604f649ae439c64b23a75969e544",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/knitr/doc/docco-linear.html",
      "path_type": "hardlink",
      "sha256": "40a1c13fb9352c21219e9e0dbd54108ed7489097683efc844819af5e362ac69c",
      "size_in_bytes": 79756
    },
    {
      "_path": "R/library/knitr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "334279d5ad5d53e705aad01043b0246ee8cac135bd56750f24e341bb93ce514f",
      "size_in_bytes": 5303
    },
    {
      "_path": "R/library/knitr/doc/knit_expand.R",
      "path_type": "hardlink",
      "sha256": "2da93edfc09ce672b644ca91d08c943f93cfac482a4a4d5bb8d3fa8a6580833f",
      "size_in_bytes": 2809
    },
    {
      "_path": "R/library/knitr/doc/knit_expand.Rmd",
      "path_type": "hardlink",
      "sha256": "253ab9b7846bfaa01e52f08104f8c76c6a965859e19a40667f9f83c01bfa2783",
      "size_in_bytes": 1756
    },
    {
      "_path": "R/library/knitr/doc/knit_expand.html",
      "path_type": "hardlink",
      "sha256": "dd759e6abdbd9bf913a3676fcf51ae6274107bd05f6005dd0916fc0001d25218",
      "size_in_bytes": 18955
    },
    {
      "_path": "R/library/knitr/doc/knit_print.R",
      "path_type": "hardlink",
      "sha256": "0231593f4f80c6d32fdce15c7682cdde125b86511bacce55d7e8be9c9da70fbc",
      "size_in_bytes": 3917
    },
    {
      "_path": "R/library/knitr/doc/knit_print.Rmd",
      "path_type": "hardlink",
      "sha256": "a6dbdd9f2cbb59cd995478881cb9a87658d28de2ce716c01d736a85d102a6725",
      "size_in_bytes": 9714
    },
    {
      "_path": "R/library/knitr/doc/knit_print.html",
      "path_type": "hardlink",
      "sha256": "ff90e96624994c0c1021a277d3482b46b8a1856ddca5cc755e6c13477c72983d",
      "size_in_bytes": 34322
    },
    {
      "_path": "R/library/knitr/doc/knitr-html.R",
      "path_type": "hardlink",
      "sha256": "0a9dd839b2cd82c36eab2b1266f94c601f98f528ad30ec9ae54ef4d194e7240f",
      "size_in_bytes": 573
    },
    {
      "_path": "R/library/knitr/doc/knitr-html.Rhtml",
      "path_type": "hardlink",
      "sha256": "f7a6c9a1af1577c5433b31308e979e39f9d4c97ac502369999c0d61b3e328fcf",
      "size_in_bytes": 1424
    },
    {
      "_path": "R/library/knitr/doc/knitr-html.html",
      "path_type": "hardlink",
      "sha256": "c709ee43d88caba6aa998d6ece076f2c3b94d8269726e1e3df2d3871e12ea95a",
      "size_in_bytes": 31740
    },
    {
      "_path": "R/library/knitr/doc/knitr-intro.R",
      "path_type": "hardlink",
      "sha256": "e5fe8cc5c70c1c8f5bdb36aafd716caa3b48fed7a064bc718a4c7ab16aac7ac1",
      "size_in_bytes": 447
    },
    {
      "_path": "R/library/knitr/doc/knitr-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "3928186f32dbb5b0ef77b9d317ee615fdecffc853a0e86ad03a85dc04be4a1a6",
      "size_in_bytes": 1492
    },
    {
      "_path": "R/library/knitr/doc/knitr-intro.html",
      "path_type": "hardlink",
      "sha256": "cf319bbd948039d51c88fe9be4458ee2824ff39b2b001e4db15b8dafe36446c5",
      "size_in_bytes": 120834
    },
    {
      "_path": "R/library/knitr/doc/knitr-markdown.R",
      "path_type": "hardlink",
      "sha256": "d1766440c97612d7c5a23e333a275518fb195f2532f519b1397235971c78f070",
      "size_in_bytes": 898
    },
    {
      "_path": "R/library/knitr/doc/knitr-markdown.Rmd",
      "path_type": "hardlink",
      "sha256": "58e6562cfbd31ae2a163d90e583da6e7aa10ee572bbb0982c968009e58a09c73",
      "size_in_bytes": 1948
    },
    {
      "_path": "R/library/knitr/doc/knitr-markdown.html",
      "path_type": "hardlink",
      "sha256": "b2155ffc9808b8d939d3cab857f166abe8c18787832b1721014f01e969702864",
      "size_in_bytes": 92217
    },
    {
      "_path": "R/library/knitr/doc/knitr-refcard.Rmd",
      "path_type": "hardlink",
      "sha256": "625d9f77d54083aca89469e46195a17ea340d74a84b636f677e00112b83681ed",
      "size_in_bytes": 1713
    },
    {
      "_path": "R/library/knitr/doc/knitr-refcard.pdf",
      "path_type": "hardlink",
      "sha256": "5fffe020679da24f94bd7581cc052087eedff2961b012a52cf0752814f691883",
      "size_in_bytes": 176739
    },
    {
      "_path": "R/library/knitr/examples/README.md",
      "path_type": "hardlink",
      "sha256": "e391089307ef52d3becbf67f3f02f051c936f49ba586629211723b505b4e647e",
      "size_in_bytes": 155
    },
    {
      "_path": "R/library/knitr/examples/Sweavel.sty",
      "path_type": "hardlink",
      "sha256": "4d0c7b8aae31fb19498baff6b989a62454c0848f16ce4bd6393d2956579974e6",
      "size_in_bytes": 2853
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-child-a.Rnw",
      "path_type": "hardlink",
      "sha256": "11ab9b2b4735245d1669dafe63cfcbbce5a7e61272604edb9461a8cf7c37143a",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-child-b.Rnw",
      "path_type": "hardlink",
      "sha256": "ad135f576ddea9541daf73980689fe3c666f915424011dde6bbdb1543c0bb281",
      "size_in_bytes": 83
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-child.Rmd",
      "path_type": "hardlink",
      "sha256": "510131f8ff3153b74bb409d9f70c029510dcb0ead3244f3e12006851a58fde82",
      "size_in_bytes": 80
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-main.Rmd",
      "path_type": "hardlink",
      "sha256": "3802af6c22667a835e69abb126732153b3542272a7672f23a3a2956283e16e89",
      "size_in_bytes": 217
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-main.Rnw",
      "path_type": "hardlink",
      "sha256": "7cb202b539c6dc7e29bbf8350750c58d0ceb50566f8f99d0034c864fb937d972",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/knitr/examples/child/knitr-parent.Rnw",
      "path_type": "hardlink",
      "sha256": "9697ca97344697a9a7262385df975df2df5574213de263ce58d8685e30fc36a2",
      "size_in_bytes": 270
    },
    {
      "_path": "R/library/knitr/examples/child/sub/knitr-child-c.Rnw",
      "path_type": "hardlink",
      "sha256": "f6845b2ed5619d4ff597ea7c0af4f91f456360b8d40c490a9b20d04a12e58ee5",
      "size_in_bytes": 64
    },
    {
      "_path": "R/library/knitr/examples/download_count.csv",
      "path_type": "hardlink",
      "sha256": "aa6f9864185d41339c017b42138f9cee1c0e670cbf953ddbc74bce1088e7d03d",
      "size_in_bytes": 252
    },
    {
      "_path": "R/library/knitr/examples/knit-all.R",
      "path_type": "hardlink",
      "sha256": "92fd2f97c9cbdb52ea5d5aa53d4e2f32b89dfd5db6ef6db1f521e05c2e65ad50",
      "size_in_bytes": 1240
    },
    {
      "_path": "R/library/knitr/examples/knitr-beamer.Rnw",
      "path_type": "hardlink",
      "sha256": "aa2a923665f64900dbecbd3f3a9bf99989b71071195ae927a8b08452ff96ecbd",
      "size_in_bytes": 3581
    },
    {
      "_path": "R/library/knitr/examples/knitr-beamer.lyx",
      "path_type": "hardlink",
      "sha256": "4fb929ca46f5ee75cbbf437807083519dfd868090cc3cee6ebe27a0cbcc0389b",
      "size_in_bytes": 6434
    },
    {
      "_path": "R/library/knitr/examples/knitr-graphics.Rnw",
      "path_type": "hardlink",
      "sha256": "dad86853286133929dfd5203d52d21bbc75553ebfab8b531ff7067c491b377e4",
      "size_in_bytes": 16867
    },
    {
      "_path": "R/library/knitr/examples/knitr-graphics.lyx",
      "path_type": "hardlink",
      "sha256": "0f1d6f03b11a4e101b20631cae60a2a528a7e2bcf2ac8139da4fa616aaf5c67e",
      "size_in_bytes": 32174
    },
    {
      "_path": "R/library/knitr/examples/knitr-input-child.Rnw",
      "path_type": "hardlink",
      "sha256": "83c6f6b9bdc6db854bdc4b7f76235bcd54299f3fb12cdf5e5ad96f3c19c108d1",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/knitr/examples/knitr-input.Rnw",
      "path_type": "hardlink",
      "sha256": "7e281510b081d5e8034ec862dc6d18654817ab5025d9bf4b891e088856abc812",
      "size_in_bytes": 347
    },
    {
      "_path": "R/library/knitr/examples/knitr-latex.Rtex",
      "path_type": "hardlink",
      "sha256": "d2ea01f6ad12bf102072cda4fdd5baa5f9687a7ff50f657a0451cc1699d4e523",
      "size_in_bytes": 71
    },
    {
      "_path": "R/library/knitr/examples/knitr-listings.Rnw",
      "path_type": "hardlink",
      "sha256": "cbc837b7d6c6901704ce9cf80177cd0d4feafb1a77fb343f06923ca1b39b5cfa",
      "size_in_bytes": 3926
    },
    {
      "_path": "R/library/knitr/examples/knitr-listings.lyx",
      "path_type": "hardlink",
      "sha256": "b24434a51fa95a5935339cb678f19da3a109f4bc3a0bb439bd3a5bdd0745603b",
      "size_in_bytes": 8279
    },
    {
      "_path": "R/library/knitr/examples/knitr-manual.Rnw",
      "path_type": "hardlink",
      "sha256": "87a1bcace631a2bcb53b4d1f81b1ef8ab2a206df66ec6647549d59558a7caa11",
      "size_in_bytes": 34247
    },
    {
      "_path": "R/library/knitr/examples/knitr-manual.bib",
      "path_type": "hardlink",
      "sha256": "6b2e6c03542f69de1928350aab88ed5b058e7ec587d5820eb03e4ddf568fee41",
      "size_in_bytes": 573
    },
    {
      "_path": "R/library/knitr/examples/knitr-manual.lyx",
      "path_type": "hardlink",
      "sha256": "c1c06528b762392cfdbb47aeb8765e5d59e96fa69b4520351c37919847f9fa43",
      "size_in_bytes": 54607
    },
    {
      "_path": "R/library/knitr/examples/knitr-minimal.Rmd",
      "path_type": "hardlink",
      "sha256": "7f8b16c052ae9237b20cc9c2d36bc387609ce33b3a22d0fd261be6595dcea294",
      "size_in_bytes": 1192
    },
    {
      "_path": "R/library/knitr/examples/knitr-minimal.Rnw",
      "path_type": "hardlink",
      "sha256": "cec3dde74bb29ac0609b448962bff6aa92f2939103878fcfdf034d85ea58e7ab",
      "size_in_bytes": 1763
    },
    {
      "_path": "R/library/knitr/examples/knitr-minimal.Rrst",
      "path_type": "hardlink",
      "sha256": "3c80bbf9f5c310c2fef380582b33428f8ea1d30ed1f7e91d62e6d5ddc7d7af5e",
      "size_in_bytes": 73
    },
    {
      "_path": "R/library/knitr/examples/knitr-minimal.brew",
      "path_type": "hardlink",
      "sha256": "e3360b6996b663804fb5c25be37f7cafff4cc9ef03d563dd71e56302ab5afe7f",
      "size_in_bytes": 73
    },
    {
      "_path": "R/library/knitr/examples/knitr-minimal.lyx",
      "path_type": "hardlink",
      "sha256": "52814ef9458f02793538d88bb3146c7f80056fb35740ff40ea5573d2f6dfd983",
      "size_in_bytes": 4112
    },
    {
      "_path": "R/library/knitr/examples/knitr-packages.bib",
      "path_type": "hardlink",
      "sha256": "a4372718ab39ef9a028dee5fde7fab0de83a4f5c34dc08eec8af4ad209d8b1f2",
      "size_in_bytes": 2736
    },
    {
      "_path": "R/library/knitr/examples/knitr-spin.R",
      "path_type": "hardlink",
      "sha256": "32f96084df3a56aa8e91e6277ea6a6b11b0d47c01ba506e33e8b8297a91b7eaa",
      "size_in_bytes": 1509
    },
    {
      "_path": "R/library/knitr/examples/knitr-spin.Rmd",
      "path_type": "hardlink",
      "sha256": "33396e45dcefcf4fb8ab808c9a86233c66f6d3ef325345c5a4e84e9a6318fc78",
      "size_in_bytes": 1324
    },
    {
      "_path": "R/library/knitr/examples/knitr-spin.html",
      "path_type": "hardlink",
      "sha256": "8d48a6a230635ef32e37ac47b83e6d6b4bfca6622eabca178dc8a1d3f5e50d8c",
      "size_in_bytes": 28214
    },
    {
      "_path": "R/library/knitr/examples/knitr-subfloats.Rnw",
      "path_type": "hardlink",
      "sha256": "6b5e4167613609d93413d5ae1e131d119851f4a1d21a99c0a1de2d8a467d67b3",
      "size_in_bytes": 2201
    },
    {
      "_path": "R/library/knitr/examples/knitr-subfloats.lyx",
      "path_type": "hardlink",
      "sha256": "db4c88c98ae2843fd562859916473fcc071744a989ca048211004bb9e3059651",
      "size_in_bytes": 4909
    },
    {
      "_path": "R/library/knitr/examples/knitr-themes.Rnw",
      "path_type": "hardlink",
      "sha256": "8758c43536f02693ea193d6b860e8f67a2c961503ed517a107cf08ff5dbc1515",
      "size_in_bytes": 4052
    },
    {
      "_path": "R/library/knitr/examples/knitr-themes.lyx",
      "path_type": "hardlink",
      "sha256": "9ef339f35956b52f517438d4fd3f467abc2bf1ed361ebd56544ce7616ea63412",
      "size_in_bytes": 9527
    },
    {
      "_path": "R/library/knitr/examples/knitr-twocolumn.Rnw",
      "path_type": "hardlink",
      "sha256": "02e93a5a740dc96243cb6540c4f8a33db73ceff5df8511c02515500b3de76df8",
      "size_in_bytes": 2064
    },
    {
      "_path": "R/library/knitr/examples/knitr-twocolumn.lyx",
      "path_type": "hardlink",
      "sha256": "4cac8a4dc55abd32cc85020b42cf1cca73eb060df3785ef03071dbc92aa064f4",
      "size_in_bytes": 4237
    },
    {
      "_path": "R/library/knitr/examples/upload-github.R",
      "path_type": "hardlink",
      "sha256": "cb370a2614564960241a62ea563d6ef3ee042df22d9414365c126ae09fa32a3f",
      "size_in_bytes": 1969
    },
    {
      "_path": "R/library/knitr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "db0c27d6a8e99d81d8548a8d915083986df86f3ed9fa32e5d966278a409c27e8",
      "size_in_bytes": 2505
    },
    {
      "_path": "R/library/knitr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7a6c7d9d14ff967c669126dfaabc20619e602fd6386261b31a819dcacdafeada",
      "size_in_bytes": 875
    },
    {
      "_path": "R/library/knitr/help/knitr.rdb",
      "path_type": "hardlink",
      "sha256": "d7aa0307b33f70a5ce30789fe4a12cd2e487fe20d73e4d5fbacaccff38fa74dc",
      "size_in_bytes": 171392
    },
    {
      "_path": "R/library/knitr/help/knitr.rdx",
      "path_type": "hardlink",
      "sha256": "201285d3a6fd413d585199d4cb2c276dec498c77a2d2e723f4b626a888946355",
      "size_in_bytes": 1566
    },
    {
      "_path": "R/library/knitr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "db1ca826bac694e0700f40291e6d355a95dbcc7fe0a86c2273b2f76cb890a44b",
      "size_in_bytes": 657
    },
    {
      "_path": "R/library/knitr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7ebe4e1aac0022203a5e6dc923312de2945833ba92f3859a611a4e6ff18aa5b5",
      "size_in_bytes": 16941
    },
    {
      "_path": "R/library/knitr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/knitr/html/Sweave2knitr.html",
      "path_type": "hardlink",
      "sha256": "a0a237462c5ac4250fc039948ec5937f24ada724d25ad1652d90d6ece1e6d142",
      "size_in_bytes": 5317
    },
    {
      "_path": "R/library/knitr/html/all_labels.html",
      "path_type": "hardlink",
      "sha256": "ff32fcadcb181fe3f71a14c0b044dccec614a6d1319c75ae259da59a1bce1d62",
      "size_in_bytes": 2345
    },
    {
      "_path": "R/library/knitr/html/all_patterns.html",
      "path_type": "hardlink",
      "sha256": "dc73b46ff31bb4d20c9da48ae8c4b372e42d275889fbc9fe8fd92d656ccd329e",
      "size_in_bytes": 1214
    },
    {
      "_path": "R/library/knitr/html/asis_output.html",
      "path_type": "hardlink",
      "sha256": "9c103f593b352fba840aa726a14326a49ac63939a7958099a1d079b787174d1c",
      "size_in_bytes": 3417
    },
    {
      "_path": "R/library/knitr/html/chunk_hook.html",
      "path_type": "hardlink",
      "sha256": "deecc38c4b5ed9b43f48eb276e6cafb349443b246f3dde555173a026c6019b0a",
      "size_in_bytes": 5275
    },
    {
      "_path": "R/library/knitr/html/clean_cache.html",
      "path_type": "hardlink",
      "sha256": "ce9718ce8ee4529a1070ef422f8db8b98217dae3ec512fc41291ab5204478309",
      "size_in_bytes": 1922
    },
    {
      "_path": "R/library/knitr/html/combine_words.html",
      "path_type": "hardlink",
      "sha256": "adcc7777955d501c4b5f11ee91dfcf759523bc3b02d84263ed94c0daa44be324",
      "size_in_bytes": 2378
    },
    {
      "_path": "R/library/knitr/html/current_input.html",
      "path_type": "hardlink",
      "sha256": "35b2792a4207f5a9ecc3575e37312383ce280b99812039989b7df33b3865db7b",
      "size_in_bytes": 1275
    },
    {
      "_path": "R/library/knitr/html/dep_auto.html",
      "path_type": "hardlink",
      "sha256": "770db780f6e36d350ba460d94921e90d10882931f838eab50094e59cd7ff33e1",
      "size_in_bytes": 2396
    },
    {
      "_path": "R/library/knitr/html/dep_prev.html",
      "path_type": "hardlink",
      "sha256": "94408fd76d308afc00d2a5da5b31f50693c3a92277c9d1febfd1f606e463a7eb",
      "size_in_bytes": 1339
    },
    {
      "_path": "R/library/knitr/html/engine_output.html",
      "path_type": "hardlink",
      "sha256": "265919e1cfcc3a4362a0c39cac349a525b0d526b66e59e127cb5c503906a3b0a",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/knitr/html/fig_chunk.html",
      "path_type": "hardlink",
      "sha256": "9965e3fd97db16c164be59b2ad7ad9777a65f0f1acc7a6c8ae719a235dacacfa",
      "size_in_bytes": 2750
    },
    {
      "_path": "R/library/knitr/html/fig_path.html",
      "path_type": "hardlink",
      "sha256": "ccdffd18fd1a3b4cdb2180b941585f7f6b6bf02633da94dc31647a5ce0d4a2f5",
      "size_in_bytes": 2341
    },
    {
      "_path": "R/library/knitr/html/hook_animation.html",
      "path_type": "hardlink",
      "sha256": "00faabeb5139e49680741f4edd1ec84540e6455e87a9adbd5a005087d6542892",
      "size_in_bytes": 1596
    },
    {
      "_path": "R/library/knitr/html/hook_document.html",
      "path_type": "hardlink",
      "sha256": "57d5b1fe7c5c96c93ecf495b387811891b8d51cf094c72ddb2d3cf002dae9f29",
      "size_in_bytes": 2357
    },
    {
      "_path": "R/library/knitr/html/hook_plot.html",
      "path_type": "hardlink",
      "sha256": "2ce28b4cb55bab914115e83cb84b3d7cb6756d95ae17879d234433dfadbd31a3",
      "size_in_bytes": 3183
    },
    {
      "_path": "R/library/knitr/html/image_uri.html",
      "path_type": "hardlink",
      "sha256": "244ae2d356ecc2df0e40bc573b35c6cada94b593b98fd1a62be5725fab55d310",
      "size_in_bytes": 1629
    },
    {
      "_path": "R/library/knitr/html/imgur_upload.html",
      "path_type": "hardlink",
      "sha256": "24409e3ec1ada0d5f3820dad23af6be7f53f500a7e6358cfff8e3d8ed0e76294",
      "size_in_bytes": 3012
    },
    {
      "_path": "R/library/knitr/html/include_graphics.html",
      "path_type": "hardlink",
      "sha256": "8cf548aeb45e075a27580ceb68c73c88b83ceaac91b2927e2df2c22f3131f1ca",
      "size_in_bytes": 3357
    },
    {
      "_path": "R/library/knitr/html/include_url.html",
      "path_type": "hardlink",
      "sha256": "ee0d0a9f4641aa61de184b8363c46821f055a86e8148d8768b764ce844a027b4",
      "size_in_bytes": 1814
    },
    {
      "_path": "R/library/knitr/html/inline_expr.html",
      "path_type": "hardlink",
      "sha256": "64c869f415d781b2b6f9e0e4a50848f30bfb2ba27e8b1e2e84da2e5eac3b3c7f",
      "size_in_bytes": 1858
    },
    {
      "_path": "R/library/knitr/html/kable.html",
      "path_type": "hardlink",
      "sha256": "751817116b73d8a964426011faf86dbea0116208a4f5657c5cc61a23f442c6b7",
      "size_in_bytes": 6512
    },
    {
      "_path": "R/library/knitr/html/knit.html",
      "path_type": "hardlink",
      "sha256": "a6aa869c2c84e14504219983f666459226004c2ba4ae90053803cb51c7ac9521",
      "size_in_bytes": 11044
    },
    {
      "_path": "R/library/knitr/html/knit2html.html",
      "path_type": "hardlink",
      "sha256": "c17e048903b6779be88f061a8217b217e5d58675841764cfb07c272c17a614af",
      "size_in_bytes": 3703
    },
    {
      "_path": "R/library/knitr/html/knit2pandoc.html",
      "path_type": "hardlink",
      "sha256": "6c2f9c7e94d9c31071073c52c30bac4c8edffb0ab7978b7130e6705d80db880c",
      "size_in_bytes": 3248
    },
    {
      "_path": "R/library/knitr/html/knit2pdf.html",
      "path_type": "hardlink",
      "sha256": "cf87a012454926f64e481a49ea2c4d8615faf67415a1aa638d0bdb5220c4361f",
      "size_in_bytes": 3657
    },
    {
      "_path": "R/library/knitr/html/knit2wp.html",
      "path_type": "hardlink",
      "sha256": "456593ec2ee3e0eb754dfbf592b60376212ba25b4fd68e64ca852ef9e9600d53",
      "size_in_bytes": 3676
    },
    {
      "_path": "R/library/knitr/html/knit_child.html",
      "path_type": "hardlink",
      "sha256": "f08114759b3da3ebbfc03bdb440b43f9f518dc14519a0a29ea02c976e5db1527",
      "size_in_bytes": 2877
    },
    {
      "_path": "R/library/knitr/html/knit_engines.html",
      "path_type": "hardlink",
      "sha256": "44dd927d4705b6118115e9775ef4f3adc72cbb4d4f0647f16ced4236bff28124",
      "size_in_bytes": 4170
    },
    {
      "_path": "R/library/knitr/html/knit_exit.html",
      "path_type": "hardlink",
      "sha256": "f0f596bc9e97a9a336c979ba34d3e5cf8d0fca035945d6b163f8a618acd851b3",
      "size_in_bytes": 1727
    },
    {
      "_path": "R/library/knitr/html/knit_expand.html",
      "path_type": "hardlink",
      "sha256": "5a431b751fb108dd3ff9e96826ed1eaa23b7977588aa7241e1d50ed43d3de328",
      "size_in_bytes": 2246
    },
    {
      "_path": "R/library/knitr/html/knit_filter.html",
      "path_type": "hardlink",
      "sha256": "ec6618bea23961743f4195b2e1bce0a4d467d5b462b2ef9724624e496da24383",
      "size_in_bytes": 1986
    },
    {
      "_path": "R/library/knitr/html/knit_global.html",
      "path_type": "hardlink",
      "sha256": "e59157cb470eaa5aab6c96dbd26ad5762ce1b91ba44aa5550dab8ca5f8dcd6ad",
      "size_in_bytes": 1297
    },
    {
      "_path": "R/library/knitr/html/knit_hooks.html",
      "path_type": "hardlink",
      "sha256": "8b7aa6feb47b29716fa2fe3ea4193aed608580aab61f7a5962229ba4fddb6eed",
      "size_in_bytes": 1433
    },
    {
      "_path": "R/library/knitr/html/knit_meta.html",
      "path_type": "hardlink",
      "sha256": "d2781daad9891443f2a0916931f0a7a35c3c6c63870fc0f8e8a180b89e87d0fb",
      "size_in_bytes": 2253
    },
    {
      "_path": "R/library/knitr/html/knit_params.html",
      "path_type": "hardlink",
      "sha256": "fe26715c7298e477fa376fe76e32699d058c8f1a0a31a9409c08a74ca5861e77",
      "size_in_bytes": 3348
    },
    {
      "_path": "R/library/knitr/html/knit_params_yaml.html",
      "path_type": "hardlink",
      "sha256": "547446469efb8f17fb7288d7afaa7cde3204061ebb8448e05dd9852b476f9b8b",
      "size_in_bytes": 1798
    },
    {
      "_path": "R/library/knitr/html/knit_patterns.html",
      "path_type": "hardlink",
      "sha256": "fb5e9acd5e7f05297da1833bf03d1a9ec88aaa67f7e69907ad7a8530a379e6ad",
      "size_in_bytes": 2282
    },
    {
      "_path": "R/library/knitr/html/knit_print.html",
      "path_type": "hardlink",
      "sha256": "bbfe4095d3ca6f08e18af25e1296c12f2eb5461fa5c478cadad376a1454b92c6",
      "size_in_bytes": 2991
    },
    {
      "_path": "R/library/knitr/html/knit_rd.html",
      "path_type": "hardlink",
      "sha256": "f61238a5d4f7eccad6db907675aaa4ee841845a8fa78c0ba316555fb22966406",
      "size_in_bytes": 2402
    },
    {
      "_path": "R/library/knitr/html/knit_theme.html",
      "path_type": "hardlink",
      "sha256": "1db2fe1c0ae69bfe31c9101019e01741f6aa0c330fbb9d4824d46a7c1245535c",
      "size_in_bytes": 2332
    },
    {
      "_path": "R/library/knitr/html/knit_watch.html",
      "path_type": "hardlink",
      "sha256": "684ac8d6e1f081540ae2c9eeabca1f6a9c7eb1826982ad09afa2e59158b9f9b8",
      "size_in_bytes": 2365
    },
    {
      "_path": "R/library/knitr/html/knitr-package.html",
      "path_type": "hardlink",
      "sha256": "14dada471f9ee6983cf8eefe0f1b8005801ec69e84f03bd6bce8883a7a71f2e1",
      "size_in_bytes": 1982
    },
    {
      "_path": "R/library/knitr/html/load_cache.html",
      "path_type": "hardlink",
      "sha256": "aa203dc8a22831e0c0150fe0d3c0469536fd3a2c40bc2512f6252ee850c19c8a",
      "size_in_bytes": 3187
    },
    {
      "_path": "R/library/knitr/html/opts_chunk.html",
      "path_type": "hardlink",
      "sha256": "b2ae73db726c14ed8099249b072d58810fd7e58c2bf32a4d1278abf6935e5e1f",
      "size_in_bytes": 3827
    },
    {
      "_path": "R/library/knitr/html/opts_hooks.html",
      "path_type": "hardlink",
      "sha256": "91825ae28423462ac7025ec75243ed86eeae83e9cdccde3bad691ddfedd0c3e4",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/knitr/html/opts_knit.html",
      "path_type": "hardlink",
      "sha256": "a14b4d87cee4b546000451c25092b1918468f666cafe48bea4ecfe2ee4fba34a",
      "size_in_bytes": 3321
    },
    {
      "_path": "R/library/knitr/html/opts_template.html",
      "path_type": "hardlink",
      "sha256": "09289c2d135cf853fce3de7efec736b6d6d5e9fec44de2090b6175d750b507ff",
      "size_in_bytes": 1357
    },
    {
      "_path": "R/library/knitr/html/output_hooks.html",
      "path_type": "hardlink",
      "sha256": "c198401ea64179a7bbc2ff56bc261655815373f0eb9f5184e8c04fc54203285a",
      "size_in_bytes": 4384
    },
    {
      "_path": "R/library/knitr/html/pandoc.html",
      "path_type": "hardlink",
      "sha256": "bc2fd684e00a93be3022cfed146e5aa8d0d15e7e727e4a919802883e4fb917f8",
      "size_in_bytes": 4523
    },
    {
      "_path": "R/library/knitr/html/pat_fun.html",
      "path_type": "hardlink",
      "sha256": "3d8422f4c7ed5ddb5cb9aff477a65353312725478b1135860061d4abf95776cf",
      "size_in_bytes": 1464
    },
    {
      "_path": "R/library/knitr/html/plot_crop.html",
      "path_type": "hardlink",
      "sha256": "006f904d81cfee633aac3541f8543e4b9f29b7eb30e35c1510ad3692e303224a",
      "size_in_bytes": 1925
    },
    {
      "_path": "R/library/knitr/html/rand_seed.html",
      "path_type": "hardlink",
      "sha256": "13a08bd2c9d8ded54a62906356a893d240abdc7bd3974c471b1e61cc1fa04bf0",
      "size_in_bytes": 1398
    },
    {
      "_path": "R/library/knitr/html/raw_output.html",
      "path_type": "hardlink",
      "sha256": "3f8b7c1cb3274f6d7adf338dfeb7cbad990ea6bcab2267b0c456619d021f257f",
      "size_in_bytes": 3660
    },
    {
      "_path": "R/library/knitr/html/read_chunk.html",
      "path_type": "hardlink",
      "sha256": "8068ce09132f65b2f5eed13fb50db186ef5628177987720b92d6febeb81c5a51",
      "size_in_bytes": 5603
    },
    {
      "_path": "R/library/knitr/html/read_rforge.html",
      "path_type": "hardlink",
      "sha256": "b19a55ae03a27def4fad651c5c638c6d9ccc65f1b4f2373957d4874771f429e0",
      "size_in_bytes": 1725
    },
    {
      "_path": "R/library/knitr/html/rocco.html",
      "path_type": "hardlink",
      "sha256": "99db035e4281ce091a3f21895772ab5134adaa29bdcde76271b7b81d14ae1068",
      "size_in_bytes": 2323
    },
    {
      "_path": "R/library/knitr/html/rst2pdf.html",
      "path_type": "hardlink",
      "sha256": "0214d980c88985f35c26b55c0d63c720576e59df4a7f50d116b6fb2cbc498c2f",
      "size_in_bytes": 1887
    },
    {
      "_path": "R/library/knitr/html/set_alias.html",
      "path_type": "hardlink",
      "sha256": "0d8117aeb4ae588a93ef424cea5c5d1bbea3f449155cc1933963b0f5cf93ad42",
      "size_in_bytes": 1521
    },
    {
      "_path": "R/library/knitr/html/set_header.html",
      "path_type": "hardlink",
      "sha256": "1c834a26aba96458273300af4ae6dae2b9087706e79b25830977458b62d88bbe",
      "size_in_bytes": 2848
    },
    {
      "_path": "R/library/knitr/html/set_parent.html",
      "path_type": "hardlink",
      "sha256": "e65256203e5d1369f731560bf20ce0409c549d529ef7d49de09911115d70c67d",
      "size_in_bytes": 2392
    },
    {
      "_path": "R/library/knitr/html/spin.html",
      "path_type": "hardlink",
      "sha256": "0f66fdbea5f9a70ddf5ac0363898110be9a295aee2f8239b5c16fc673468f976",
      "size_in_bytes": 5697
    },
    {
      "_path": "R/library/knitr/html/spin_child.html",
      "path_type": "hardlink",
      "sha256": "3b13aa821b82422bc4cc0106f365f59658f101788350e9e7c15696cc152b0491",
      "size_in_bytes": 1931
    },
    {
      "_path": "R/library/knitr/html/stitch.html",
      "path_type": "hardlink",
      "sha256": "bf90e844cafe1cb1ea532e4c5b4242abd9f9003a8451cc3aac77abde3b352043",
      "size_in_bytes": 3744
    },
    {
      "_path": "R/library/knitr/html/vignette_engines.html",
      "path_type": "hardlink",
      "sha256": "770010858e159049cb8439f93b972dd67409333340aaa682eb83911915f3cca5",
      "size_in_bytes": 2796
    },
    {
      "_path": "R/library/knitr/html/wrap_rmd.html",
      "path_type": "hardlink",
      "sha256": "84d030dae6f8de201fdc8599ad13ab672126ccfe444c53b9ed7e518df2c0c0ea",
      "size_in_bytes": 2234
    },
    {
      "_path": "R/library/knitr/html/write_bib.html",
      "path_type": "hardlink",
      "sha256": "fdb5083970f61dc95631ac350e8694c578eb53a97878ef34fcaed04b59e78873",
      "size_in_bytes": 5195
    },
    {
      "_path": "R/library/knitr/misc/R.css",
      "path_type": "hardlink",
      "sha256": "765daf611f47b0f78800245fd070b3f98140c284dca18db7d31f4476b472a572",
      "size_in_bytes": 775
    },
    {
      "_path": "R/library/knitr/misc/Sweavel.sty",
      "path_type": "hardlink",
      "sha256": "4d0c7b8aae31fb19498baff6b989a62454c0848f16ce4bd6393d2956579974e6",
      "size_in_bytes": 2853
    },
    {
      "_path": "R/library/knitr/misc/datatables.html",
      "path_type": "hardlink",
      "sha256": "3dd7c0dd7650839119c90b7a502f97263aaf2ba0ca3dcb4521bd645f5a080016",
      "size_in_bytes": 363
    },
    {
      "_path": "R/library/knitr/misc/docco-classic.css",
      "path_type": "hardlink",
      "sha256": "39cfbe72eac392673feb2a0b3b04568a0fd625e83abfca35fb2d9a255f36b6eb",
      "size_in_bytes": 1856
    },
    {
      "_path": "R/library/knitr/misc/docco-classic.html",
      "path_type": "hardlink",
      "sha256": "23a35e968a50324e0d77159493a98d0ad77eeb32472c02530f98f6be37767f0d",
      "size_in_bytes": 1636
    },
    {
      "_path": "R/library/knitr/misc/docco-template.html",
      "path_type": "hardlink",
      "sha256": "f2c361f389cea1c97908029241fbe71285240d94937fef6bb2cd732ca87c494a",
      "size_in_bytes": 1037
    },
    {
      "_path": "R/library/knitr/misc/framed.sty",
      "path_type": "hardlink",
      "sha256": "b8dada8d643194cde015f97fd8fda466524eab5a45b8d5ff169bbb755875bebc",
      "size_in_bytes": 22449
    },
    {
      "_path": "R/library/knitr/misc/gWidgetsWWW2-knitr.R",
      "path_type": "hardlink",
      "sha256": "305384d27f2c39820048233872ae2c74c031b9a7b52cd583b814c09f6efb1fbe",
      "size_in_bytes": 710
    },
    {
      "_path": "R/library/knitr/misc/knitr-template.Rhtml",
      "path_type": "hardlink",
      "sha256": "ce9c4738de5b4e0e60d5036abe7e85b0af04efb6dfa715b953036313eeb7691e",
      "size_in_bytes": 993
    },
    {
      "_path": "R/library/knitr/misc/knitr-template.Rmd",
      "path_type": "hardlink",
      "sha256": "217717718dedc42ced92281abd0d5d61dcce03b5a8c987ab95d60fd9b5c8669b",
      "size_in_bytes": 533
    },
    {
      "_path": "R/library/knitr/misc/knitr-template.Rnw",
      "path_type": "hardlink",
      "sha256": "eaebd1151e2a9e13cc18a067df8acd18bfd67a8225b8c084d5245f86e8933223",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/knitr/misc/knitr.css",
      "path_type": "hardlink",
      "sha256": "12472992a5087abd7fbd72b38adcc22157b4f4f29336564842e8752f45a41dc4",
      "size_in_bytes": 446
    },
    {
      "_path": "R/library/knitr/misc/knitr.sty",
      "path_type": "hardlink",
      "sha256": "e2df728f12f328579c6ad870b32a942040561654c07ce246f328185ccb0384ed",
      "size_in_bytes": 810
    },
    {
      "_path": "R/library/knitr/misc/stitch-test.R",
      "path_type": "hardlink",
      "sha256": "bbeb6d5196f4164ade3af59dbd6ecf9df76e7dc447f89483f70e9f409097b90e",
      "size_in_bytes": 148
    },
    {
      "_path": "R/library/knitr/misc/tikz2pdf.tex",
      "path_type": "hardlink",
      "sha256": "5b9e7f0effb7d1241d164b93ca647908780f67b3ac32667636f6748b4c8fe97c",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/knitr/misc/toggleR.js",
      "path_type": "hardlink",
      "sha256": "3dae7fba672e031a6361d1c70cc8cd0593a5271c463d904dac401b8b3f3df1ff",
      "size_in_bytes": 539
    },
    {
      "_path": "R/library/knitr/misc/tweak_bib.csv",
      "path_type": "hardlink",
      "sha256": "4fb97e1817a6bc9b0483c4621187d9c885dccd059547c24fac3ebddab67e1adf",
      "size_in_bytes": 2723
    },
    {
      "_path": "R/library/knitr/misc/vignette.css",
      "path_type": "hardlink",
      "sha256": "17ea96523519054215d22fc0b3574fe54a59b72e142325d197755ed3e4548591",
      "size_in_bytes": 4388
    },
    {
      "_path": "R/library/knitr/misc/vignette.html",
      "path_type": "hardlink",
      "sha256": "8a4c098746c47e8e6aa3dad256bb9daee34aa8349aa4eaf378e48e9a7d80dda5",
      "size_in_bytes": 649
    },
    {
      "_path": "R/library/knitr/opencpu/apps/index.html",
      "path_type": "hardlink",
      "sha256": "957f2c90a0668eb8f50a7ae722793a097f7e5f06edc49363a09a073744062783",
      "size_in_bytes": 2683
    },
    {
      "_path": "R/library/knitr/shiny/server.R",
      "path_type": "hardlink",
      "sha256": "1ac2663dd0dbfcf0aec20a9b8ad0302f8b57969fc5bfd4167d6746053bd77752",
      "size_in_bytes": 653
    },
    {
      "_path": "R/library/knitr/shiny/ui.R",
      "path_type": "hardlink",
      "sha256": "5c3a774be1655c012067ea911ab08091e6436a712a6def9a3e7bba892abef8aa",
      "size_in_bytes": 1553
    },
    {
      "_path": "R/library/knitr/shiny/www/ace-shiny.css",
      "path_type": "hardlink",
      "sha256": "bd6416ff40cb1895da6c65c8849508b41d3df3d0fede3ffd40b008b7d9cd29ee",
      "size_in_bytes": 287
    },
    {
      "_path": "R/library/knitr/shiny/www/ace-shiny.js",
      "path_type": "hardlink",
      "sha256": "c043fc67c06628775d32ad68f704cb90b1ab6c73074cdaa4703068531241ba5d",
      "size_in_bytes": 1874
    },
    {
      "_path": "R/library/knitr/themes/acid.css",
      "path_type": "hardlink",
      "sha256": "9fdc5948b470341b17cf616d58f3ea36988ca13a16af92eea825ed92ee9694ab",
      "size_in_bytes": 361
    },
    {
      "_path": "R/library/knitr/themes/aiseered.css",
      "path_type": "hardlink",
      "sha256": "a502384e10de8b7a856e0979c00808b780c2d480ebe5d75d598447cf679f4a66",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/andes.css",
      "path_type": "hardlink",
      "sha256": "bca1893e657d7d34d3526f49a888a3397db7a47fe4c2e284b3b4f468b1f398f5",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/anotherdark.css",
      "path_type": "hardlink",
      "sha256": "4836bd057252c7bf73d7848c522447979272172ca678dad35ae1e7eefd5529b8",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/autumn.css",
      "path_type": "hardlink",
      "sha256": "c791df0a2dd800743bef6891db15c33633e1665073ae21cdad4b3c97fd22fbb3",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/baycomb.css",
      "path_type": "hardlink",
      "sha256": "31ed5d66cde46398ec7ab2277a5323c98eb695ccf03f5eacc3d000c7cd650a3f",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/bclear.css",
      "path_type": "hardlink",
      "sha256": "252316da3184b9c88c9b7afb7c94361a40f53b621c2f35e9c8b977c2d452c607",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/biogoo.css",
      "path_type": "hardlink",
      "sha256": "3fa47e2698c118cc6856250674c932ee620e114435000e915d8a5a7d0f733e12",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/bipolar.css",
      "path_type": "hardlink",
      "sha256": "167ac09016c6ffb0c19627d233e458af96a2792500c6ffbd528b07e53492c537",
      "size_in_bytes": 383
    },
    {
      "_path": "R/library/knitr/themes/blacknblue.css",
      "path_type": "hardlink",
      "sha256": "d2ccd7745a56b144de020c332e5e7d8f6ea058acb8083fb5f3a205ab27fa9c32",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/bluegreen.css",
      "path_type": "hardlink",
      "sha256": "0b67a71079cf00395981d5b5f0290fc2aab95756b7ebf974063b710c9869c203",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/breeze.css",
      "path_type": "hardlink",
      "sha256": "a447e03f07d617d6da2909c020519fec0c910ab33e4ddd1604c103ceae38cccb",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/bright.css",
      "path_type": "hardlink",
      "sha256": "23b55b7d4fda9ccb5e6d967660424fcb910a2e8571f081c052955efe79693a2a",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/camo.css",
      "path_type": "hardlink",
      "sha256": "4a4ee1218bb223a337a559bd0adff46fc08c0e25f36a67b8400d81b656467924",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/candy.css",
      "path_type": "hardlink",
      "sha256": "87ee864c7be5f1e3867c46ad566c6f8ceffb287bef77d862721da4fabc68242c",
      "size_in_bytes": 299
    },
    {
      "_path": "R/library/knitr/themes/clarity.css",
      "path_type": "hardlink",
      "sha256": "e782faefd6b1c9829399d6c2bbea8c606a5008b714ae5d374a7e44e9434e6546",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/dante.css",
      "path_type": "hardlink",
      "sha256": "acf017a883aaee34c9530d20d6aadb0f6e26d1d0485167dd44f462218117f624",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/darkblue.css",
      "path_type": "hardlink",
      "sha256": "345b8e4535dd4a7c8c5a2d4daf7c9aef48e8632dd119443b2fa04dede6e9e782",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/darkbone.css",
      "path_type": "hardlink",
      "sha256": "0221ec2388e01e111358cf6798c8c906ed927ea6c35ca4c0664ffac369722569",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/darkness.css",
      "path_type": "hardlink",
      "sha256": "981233e9295755d6f22565e139851a183896d8ebf176ce1a6d4c574737b9e1d8",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/darkslategray.css",
      "path_type": "hardlink",
      "sha256": "482ee5fdce42762122dbe6b1baab3a8b23058ee901e14e0c39ce180763eee889",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/darkspectrum.css",
      "path_type": "hardlink",
      "sha256": "a3db2dc20b17c5769cfa40b98e239bc1e436bfff317f9f71d2d5e41e687208bf",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/default.css",
      "path_type": "hardlink",
      "sha256": "6a10a41f2ca456946102ae29ef3d4117d1a96e386fff1b82e42ca10c9995d4a7",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/denim.css",
      "path_type": "hardlink",
      "sha256": "44febf63138c6012569cfaf1235378fe26fbd092355e5e4dd68c7e8d2b7c5a07",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/dusk.css",
      "path_type": "hardlink",
      "sha256": "893bab1cb7ee87ec53171a850571d13e1e283c1e9ec43c6533985900aceb8107",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/earendel.css",
      "path_type": "hardlink",
      "sha256": "741cc0991f96444e4dd93ce0432669c4309d17926f04d971c36d0a25e00cf1d5",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/easter.css",
      "path_type": "hardlink",
      "sha256": "6edcd3e8aaf8138c6050d3ef1dd6757d3ae5e67b7e7dd21ca15b70dff14caed4",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/knitr/themes/edit-anjuta.css",
      "path_type": "hardlink",
      "sha256": "a59090f5b9deb06884c20fe1fabf9a1fc6727b24337ca4f0ff1fabc98abfeba7",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/edit-eclipse.css",
      "path_type": "hardlink",
      "sha256": "1fb348b2c943165edee11d0654793cdbe38626a8d0b91059340aa5ba04a80bf3",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/edit-emacs.css",
      "path_type": "hardlink",
      "sha256": "b65b0a90be33796357659c54434fe5993906fd47cb3e467de5a07315e0afb221",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/edit-flashdevelop.css",
      "path_type": "hardlink",
      "sha256": "b681b7976eae7aa935126b77ec2fc6459bbe273d79eea727256244449526b7db",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/edit-gedit.css",
      "path_type": "hardlink",
      "sha256": "12e145b6adc5c0ac243f34ff6ae39fb425c1a6f7ea48b51702d28f41f80727c9",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/edit-jedit.css",
      "path_type": "hardlink",
      "sha256": "e203ac0a577b3c81b04f5e1758311bc3a5f381e260b109d212bb8edb2fd56eff",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/edit-kwrite.css",
      "path_type": "hardlink",
      "sha256": "6202fc4b95e0b7c51f8ff081a24927f4da1a73adbf6f2122af59de47e757b932",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/edit-matlab.css",
      "path_type": "hardlink",
      "sha256": "fd4899dc5ec5edda347bf43f9d3029a54641457129cc722ac6f8f7da2f413128",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/edit-msvs2008.css",
      "path_type": "hardlink",
      "sha256": "8f1a86e02a88abb60bc3b8f47907d47fb6c488618e31f80f39f11fb4db2427ee",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/edit-nedit.css",
      "path_type": "hardlink",
      "sha256": "7c229f52dcf539efb5f1b92ff8b6db34a4e316c336fd4e4344bddb6ae8fee75a",
      "size_in_bytes": 383
    },
    {
      "_path": "R/library/knitr/themes/edit-vim-dark.css",
      "path_type": "hardlink",
      "sha256": "98531d3408c57f276ef011691560c37b80936adcbb5eb854c856cdacaf82147f",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/edit-vim.css",
      "path_type": "hardlink",
      "sha256": "507a5385d816e969d3a12e17eea017d72f6c6feaf285907580e0a8f2bd591c27",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/edit-xcode.css",
      "path_type": "hardlink",
      "sha256": "92f62de0768a7a6f4ed0eb1f58edfca26aefffd53e0756464ac51f7a36b52c13",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/ekvoli.css",
      "path_type": "hardlink",
      "sha256": "d18a48fe58f5242e4067d8d0eecfa81ad23d78edefe58df0ba90b200649774c4",
      "size_in_bytes": 364
    },
    {
      "_path": "R/library/knitr/themes/fine_blue.css",
      "path_type": "hardlink",
      "sha256": "4f29ae703699526a4cc222ce73af1b922612eeff5f10714659c962a63a98521a",
      "size_in_bytes": 383
    },
    {
      "_path": "R/library/knitr/themes/freya.css",
      "path_type": "hardlink",
      "sha256": "9c29eb5403c49a140d57bafa83a36492b9aecc80ed0c97fd3b1999622b229950",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/fruit.css",
      "path_type": "hardlink",
      "sha256": "8c0d649d4838148aa68e7eef4e024011a555d16895d5328d907ebbd7efc5e638",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/golden.css",
      "path_type": "hardlink",
      "sha256": "c36d188db40c194d605a998b6935a8895b9eda3953b407dda27439e88da4e0eb",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/knitr/themes/greenlcd.css",
      "path_type": "hardlink",
      "sha256": "bc4fb642c746e2691061923da71319f8c15fa9c5e65551c0205f1d647193275c",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/greyscale0.css",
      "path_type": "hardlink",
      "sha256": "1d874619ee760497ce91917741d4b803b5e9b76db74c302efb1a56b87023041f",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/greyscale1.css",
      "path_type": "hardlink",
      "sha256": "5b7a03aef3be78dd6c3e2984d48fc6926fc5042cbe1aeee373ee25e6756a8a20",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/greyscale2.css",
      "path_type": "hardlink",
      "sha256": "7a19079a163d77db26ccbd0a1d37a6bd4de9b50e1943379da8da1c959f941bfd",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/kellys.css",
      "path_type": "hardlink",
      "sha256": "7f08aa487b04ee7e885b926c40653b4340bfd6a0fc74699f4daaa558abef9506",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/leo.css",
      "path_type": "hardlink",
      "sha256": "ad8a665951bb99a591d345e36611ae5068a97df1cf97b9d240b74592461438ca",
      "size_in_bytes": 299
    },
    {
      "_path": "R/library/knitr/themes/lucretia.css",
      "path_type": "hardlink",
      "sha256": "0ff185d6fb7c27e7d9bddd81b68ae932e5faa90a2d62f6e49a62165d38de8873",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/manxome.css",
      "path_type": "hardlink",
      "sha256": "b8205bba55c70970252fa59a37aeb4d5ff246df02b2a7f896d6e48a0678f130f",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/maroloccio.css",
      "path_type": "hardlink",
      "sha256": "0db5b38e485313675dbe8d5d294fe0adc904cc5c19e48a5d3efc6799bf988ea6",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/matrix.css",
      "path_type": "hardlink",
      "sha256": "e7121cf366d47ff5fd22d651e83250cc4570d7748792ef6f40a30825271485a4",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/moe.css",
      "path_type": "hardlink",
      "sha256": "ed39b4ca1dbcd106702b41163dca9c467cd3506b3c51fae9240a59c2badbe5c5",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/molokai.css",
      "path_type": "hardlink",
      "sha256": "e51c1b82af79d41ba9a6a34d7d2b8bd760666efeb7ffa08603c7c5f6e14dc3f2",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/moria.css",
      "path_type": "hardlink",
      "sha256": "9bcb8c8c80e9d951213f6e5be39741e15b16be285d699a9894dcfe7a9a2e725e",
      "size_in_bytes": 319
    },
    {
      "_path": "R/library/knitr/themes/navajo-night.css",
      "path_type": "hardlink",
      "sha256": "7014453a1b292840936eae2ebe404c6ef100b65865927f484230fbfe9c7d3eea",
      "size_in_bytes": 361
    },
    {
      "_path": "R/library/knitr/themes/navy.css",
      "path_type": "hardlink",
      "sha256": "dac1ce8cf0bab26ca8b9cd90393fe34b09232b2617578b86ee79a9edeb9a9398",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/neon.css",
      "path_type": "hardlink",
      "sha256": "d440172054c633c65e70c29e7e3e0d34afdb54e43e777ad2c2af168c310e1552",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/night.css",
      "path_type": "hardlink",
      "sha256": "d917a2851b3fa5b2c2c7544dc18e6dd5dce9a272bce611854df58b2f97b5b01e",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/nightshimmer.css",
      "path_type": "hardlink",
      "sha256": "340d318fb174e7de79343f5667d5d6f7bec860188d863d1c375748af388c3a19",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/nuvola.css",
      "path_type": "hardlink",
      "sha256": "1310e93da7b702cb9e9c3d516dcabd24daa91c99c0add80b2ce6bed6fd0e13ca",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/olive.css",
      "path_type": "hardlink",
      "sha256": "a1c06b0f9454fca11811a55b28b893dcadbf2126cc4b09d0f2aad2d476301b65",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/orion.css",
      "path_type": "hardlink",
      "sha256": "b8974bb67d497754fcad8820272a157cb17a22521dc78fa56ed05ea68b7d4a95",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/oxygenated.css",
      "path_type": "hardlink",
      "sha256": "3417fa3887b060547f45c1aa0fda8f32d0d9539fe34ba1ecffaf089b98a00f21",
      "size_in_bytes": 361
    },
    {
      "_path": "R/library/knitr/themes/pablo.css",
      "path_type": "hardlink",
      "sha256": "087e3d1d4cb3ef512c422fe22c4bcfc410e832eb418059d6a85b9af3f6a48ab2",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/peaksea.css",
      "path_type": "hardlink",
      "sha256": "729c7e84038ba9e5d957ffd37377b8ebde6aaf56752b922b70eb86781f4e4660",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/print.css",
      "path_type": "hardlink",
      "sha256": "65267f778577c3a950c0ae2a55f9e641f81b885476de22fcfd5da0f5d88ee415",
      "size_in_bytes": 404
    },
    {
      "_path": "R/library/knitr/themes/rand01.css",
      "path_type": "hardlink",
      "sha256": "cf8bc6e026015d86455b523e2ff725aa46d342cd2062a48e3f56e738c934e1c4",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/rdark.css",
      "path_type": "hardlink",
      "sha256": "512d14dd3b0f37c4ddf78de2cf6bbc6e2e5f8a6279dc45d9d18768cdcbca3b81",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/relaxedgreen.css",
      "path_type": "hardlink",
      "sha256": "6dfe21f7020378d15ab5aebdb09f59da1560f4ac98d4509d361f478b01b139e6",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/rootwater.css",
      "path_type": "hardlink",
      "sha256": "6c8a2f19a16b8e9acf173d25ad21920e8572056df8bcbf3beece6ca3f84491ff",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/seashell.css",
      "path_type": "hardlink",
      "sha256": "1d07b667afe4a8a0112bf4d84b1021783a7e3f623b5fe73e15dbad33d401b923",
      "size_in_bytes": 340
    },
    {
      "_path": "R/library/knitr/themes/solarized-dark.css",
      "path_type": "hardlink",
      "sha256": "25c26558ca4eb4b41fb82fadf789f389f0e88dd41c2bdd4cd11372ec7e6950f3",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/solarized-light.css",
      "path_type": "hardlink",
      "sha256": "48eaf1f7f5b0799517c2076e22405dd2b597b54f6d6600460000fc4ddcb60486",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/tabula.css",
      "path_type": "hardlink",
      "sha256": "5757a2803cae1db6981dd4622992855e360cc8c4ce7b5fbdf63a6954112924b4",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/tcsoft.css",
      "path_type": "hardlink",
      "sha256": "321b2ac460082580d45f5c31045ad4a85b848f66fca549fe22e8d6855c66b599",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/knitr/themes/vampire.css",
      "path_type": "hardlink",
      "sha256": "20cd49a6261a22d4e40d8e2445ca2aa6bb6c3d29a967ef8a97b9b563cff738c1",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/whitengrey.css",
      "path_type": "hardlink",
      "sha256": "118edc5c2680d8c5109171b771cdff528a34e191025a5efe6bf19c6291c355b8",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/xoria256.css",
      "path_type": "hardlink",
      "sha256": "836639784982e13bce97f20d75f65a7ba5a5262d0aa0bc53be2f93d23a427c75",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/knitr/themes/zellner.css",
      "path_type": "hardlink",
      "sha256": "d6abd8ab1638d6c1d67f55fa1c225a24f0151df0fc0b7d1791ba58bee5e3c3e3",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/knitr/themes/zenburn.css",
      "path_type": "hardlink",
      "sha256": "d6f03c79f6890d5c233a77ad6053eb1bd98a91ca47713c16f5b0155b01f63999",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/knitr/themes/zmrok.css",
      "path_type": "hardlink",
      "sha256": "26e52e24cff5dfa351106bffeabbf7a67852746d8da353d33b70bf32906b52d7",
      "size_in_bytes": 298
    }
  ],
  "paths_version": 1
}